Pixel 업데이트 게시—2019년 12월

2019년 12월 2일 게시됨 | 2019년 12월 3일 업데이트됨

Pixel 업데이트 게시판에서는 지원되는 Pixel 기기(Google 기기)에 영향을 미치는 보안 취약성 문제 및 기능 개선을 자세히 다룹니다. Google 기기의 경우 2019-12-05 보안 패치 수준 이상에서 이 게시판에 언급된 모든 문제와 2019년 12월 Android 보안 게시판의 모든 문제를 해결했습니다. 기기의 보안 패치 수준을 확인하는 방법을 알아보려면 Android 버전 확인 및 업데이트를 참조하세요.

지원되는 모든 Google 기기는 2019-12-05 패치 수준으로 업데이트됩니다. 모든 고객은 기기로 전송되는 업데이트를 수락하시기 바랍니다.

공지사항

  • 2019년 12월 Android 보안 게시판에 설명된 보안 취약점 외에도 Google 기기에는 아래 설명된 보안 취약점과 관련된 패치가 포함되어 있습니다.

보안 패치

취약점은 영향을 받는 구성요소 아래에 분류되어 있습니다. 여기에는 문제 설명 및 CVE, 관련 참조, 취약점 유형, 심각도, 업데이트된 Android 오픈소스 프로젝트(AOSP) 버전(해당하는 경우)이 포함된 표가 제시됩니다. 가능한 경우 AOSP 변경사항 목록과 같이 문제를 해결한 공개 변경사항을 버그 ID에 연결합니다. 하나의 버그와 관련된 변경사항이 여러 개인 경우 추가 참조가 버그 ID 다음에 오는 번호에 연결됩니다.

시스템

CVE 참조 유형 심각도 업데이트된 AOSP 버전
CVE-2019-9465 A-133258003* ID 심각 10
CVE-2019-9468 A-139683471* EoP 높음 10

커널 구성요소

CVE 참조 유형 심각도 구성요소
CVE-2017-18595 A-140921355
업스트림 커널
EoP 보통 커널
CVE-2019-9469 A-130246677* EoP 보통 Titan M
CVE-2019-9470 A-144167528* EoP 보통 Pixel Neural Core
CVE-2019-9471 A-144168326* EoP 보통 Pixel Neural Core
CVE-2019-9472 A-130237611* ID 보통 Titan M
CVE-2017-18379 A-138922189
업스트림 커널
ID 보통 커널

기능 패치

이 버전에 포함된 새로운 버그 수정 및 기능 패치에 관한 자세한 내용은 Pixel 커뮤니티 포럼을 참조하세요.

일반적인 질문 및 답변

이 섹션에서는 게시판 내용에 관한 일반적인 질문의 답변을 제시합니다.

1. 내 기기가 업데이트되어 이 문제가 해결되었는지 어떻게 알 수 있나요?

2019-12-05 보안 패치 수준 및 그 이전의 모든 패치 수준과 관련된 모든 문제는 2019-12-05 보안 패치 수준 이상에서 해결됩니다. 기기의 보안 패치 수준을 확인하는 방법을 알아보려면 Google 기기 업데이트 일정 안내를 참조하세요.

2. 유형 열의 항목은 무엇을 의미하나요?

취약성 세부정보 표의 유형 열에 있는 항목은 보안 취약성 분류를 뜻합니다.

약어 정의
RCE 원격 코드 실행
EoP 권한 승격
ID 정보 공개
DoS 서비스 거부
N/A 분류 없음

3. 참조 열의 항목은 무엇을 의미하나요?

취약성 세부정보 표의 참조 열에 있는 항목은 참조 값이 속한 조직을 나타내는 프리픽스를 포함할 수 있습니다.

프리픽스 참조
A- Android 버그 ID
QC- Qualcomm 참조 번호
M- MediaTek 참조 번호
N- NVIDIA 참조 번호
B- Broadcom 참조 번호

4. 참조 열에서 Android 버그 ID 옆에 있는 * 표시는 무엇을 의미하나요?

공개되지 않은 문제에는 참조 열의 Android 버그 ID 옆에 * 표시가 있습니다. 일반적으로 이러한 문제에 관한 업데이트는 Google 개발자 사이트에서 제공되는 Pixel 기기용 최신 바이너리 드라이버에 포함되어 있습니다.

5. 보안 취약점이 이 게시판과 Android 보안 게시판에 나누어져 있는 이유가 무엇인가요?

Android 보안 게시판에 설명되어 있는 보안 취약성은 Android 기기의 최신 보안 패치 수준을 알려야 합니다. 이 게시판에 설명된 것과 같은 추가적인 보안 취약성은 보안 패치 수준을 알릴 필요가 없습니다.

버전

버전 날짜 참고
1.0 2019년 12월 2일 게시판이 게시됨
1.1 2019년 12월 3일 업데이트된 게시판 텍스트 및 Pixel 커뮤니티 포럼 링크